<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
<div class="content">
    <div id="posts" class="posts-list"></div>
</div>

<script src="./js/script.js"></script>
</body>
</html>